Eine Antwort schreiben

Schreibe deinen Beitrag und versende ihn
Beitragsoptionen
Deine Antwort

Zurück

Themen-Übersicht (Neuester Beitrag zuerst)

stefanhusmann
04.10.2018 15:37:37

Wenn du weißt, wie es richtig wäre, kannst du es ändern.

Haller
03.10.2018 19:06:13

kde-l10n-de war glaub ich für kde4 noch da.
Das wird nicht mehr benötigt. Die Übersetzungen sind direkt bei den Paketen (wie dolphin, okular, etc.) dabei.

Das deutsche Wiki ist nicht immer aktuell / empfehlenswert...

cheeesy
03.10.2018 18:11:58

In der Anleitung für Einsteiger bei https://wiki.archlinux.de/title/Anleitu … 29_Desktop wird das Programm kde-l10n-de benutzt, welches laut pacman nicht mehr existiert.

Fußzeile des Forums

Powered by FluxBB